<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="@dimen/dp_20"
    android:orientation="vertical">

    <TextView
        android:id="@+id/print_table_name"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:textSize="@dimen/dp_20"
        android:text="餐檯:108" />

    <TextView
        android:id="@+id/print_top_info"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:textSize="@dimen/dp_25"
        android:text="頂部打印可配置文字以及字體大小" />

    <ImageView
        android:id="@+id/print_qrcode"
        android:layout_width="@dimen/dp_250"
        android:layout_height="@dimen/dp_250"
        android:layout_gravity="center"
        android:layout_margin="@dimen/dp_30" />

    <TextView
        android:id="@+id/print_time"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_20"
        android:text="打印時間:2020-11-05 12:00" />

    <TextView
        android:id="@+id/print_people_num"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_20"
        android:text="人數:5" />

    <TextView
        android:id="@+id/print_meal_end_time"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_20"
        android:text="交檯時間: 16:00" />

    <TextView
        android:id="@+id/print_botton_info"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_25"
        android:text="底部打印可配置文字以及字體大小" />
</LinearLayout>